/* GALERIA */
.fotos{
    width: 100%;
    background: #ddd;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0 6em 0 6em;
}
.container{
	width: 90%;
	/* min-height: 100vh; */
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 50px 8%;
}
.gallery{
	/* display: grid; */
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-gap: 20px;
    display: flex;
    flex-wrap: wrap;
    /* background-color: #000; */

}
.gallery img{
	width: 100px;
    box-shadow: 0 0px 15px #000;
}

@media (max-width:480px) {
    .container{
        padding: 0px;
    }
    .fotos{
        box-sizing: content-box;
        display: flex;
        flex-wrap: wrap;
        padding: 0;
    }
}